\documentclass[conference]{style/IEEEtran}

\usepackage{hyperref}
\usepackage{color}
\usepackage{fancyvrb}
%\usepackage{flushend}

\renewcommand{\ttdefault}{cmtt}

% correct bad hyphenation here
\hyphenation{op-tical net-works semi-conduc-tor}


\begin{document}

\title{The Seventh International Workshop on Accelerators and Hybrid Exascale Systems (AsHES)}

\author{
\IEEEauthorblockN{Sunita Chandrasekaran\IEEEauthorrefmark{1},
                  Antonio J. Pe\~na\IEEEauthorrefmark{2}, and
                  Sangmin Seo\IEEEauthorrefmark{3}}
\vspace{0.3\baselineskip}
\IEEEauthorblockA{\IEEEauthorrefmark{1}University of Delaware, USA}
\IEEEauthorblockA{\IEEEauthorrefmark{2}Barcelona Supercomputing Center, Spain}
\IEEEauthorblockA{\IEEEauthorrefmark{3}Argonne National Laboratory, USA\\
schandra@udel.edu, antonio.pena@bsc.es, sseo@anl.gov}
}

\maketitle

% For peerreview papers, this IEEEtran command inserts a page break and
% creates the second title. It will be ignored for other modes.
\IEEEpeerreviewmaketitle

\input{text/description}
\input{text/organizers}
\input{text/history}
\input{text/targets}
\input{text/format}

% references section
%\bibliography{IEEEabrv,bib/ref}

\end{document}

